{
  "compilerOptions": {
    "baseUrl": ".",
    "allowJs": true,
    "target": "ES6",
    "lib": ["DOM", "ESNext"],
    "outDir": "dist",
    "moduleResolution": "node",
    "isolatedModules": true,
    "module": "esnext",
    "paths": {
      "@/*": ["./src/*"]
    }
  },
  "exclude": ["node_modules"]
}
